Docs
Get Module Category
GET /module-categories/{categoryId}
GET
/module-categories/{categoryId}Returns one module category (name, icon and color). Use Advancing_GetModuleCategories to find the categoryId. Requires the Advance Database read permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| categoryId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| icon | string| null | |
| color | string| null |